/** Shopify CDN: Minification failed

Line 23:8 Unexpected "{"
Line 23:9 Expected identifier but found "%"
Line 23:50 Unexpected "{"
Line 23:51 Expected identifier but found "%"
Line 70:12 Unexpected "{"
Line 70:13 Expected identifier but found "%"
Line 70:45 Unexpected "{"
Line 70:46 Expected identifier but found "%"

**/

    .tw-redr-main {
        display: grid;
        width: 100%;
        grid-template-columns: 1fr 1fr;
        gap: 1rem;
        max-width: 38rem;
        margin-inline: auto;
        padding: 1rem;
        background:rgba(255, 255, 255, 0.65);
        {% comment %} backdrop-filter: blur(3px); {% endcomment %}
         backdrop-filter: blur(3px) saturate(180%);
        border-radius: 7px;
        box-shadow: 1px 4px 7px 0px #00000033;
    }
    .tw-redr-left a,
    .tw-redr-right a{
        display: block;
        width: 100%;
        height: 100%;
    }
    .tw-redr-left img,
    .tw-redr-right img{
        display: flex;
        /* max-width: 63px; */
        height: 30px;

    }
    .tw-btn-redr-left{
        background: #E56422;
    }
    .tw-btn-redr-right{
        background: #002855;
        
    }
    .tw-btn-redr-left,
    .tw-btn-redr-right{
        width: 100%;
        border: none;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 7px;
        height: 100%;
        position: relative;
        overflow: hidden;
        cursor: pointer;
    }
    @media screen and (max-width: 768px){
        /* .tw-redr-left img{
            max-width: 58px;
        } */
        .tw-redr-right img{
          max-width: 68px;
        }
        .tw-redr-main{
            gap: 1rem;
            {% comment %} box-shadow: unset; {% endcomment %}
            max-width: 36rem;
        }
        .tw-btn-redr-left,
        .tw-btn-redr-right{
            padding: 5px;
        }
    }